
@media (max-width: 1200px) {
    .navbar {
        margin-top: 0;
    }

    .recipes-list li.fav {
        background: none;
    }

    .new-day-guy img {
        width: 81%;
    }

    .new-day-guy {
        right: -140px;
    }

	.recipes img{
		max-width: 100%;
	}

	.otto {
	    bottom: -341px;
	}

    .healthy-food-choice{
        left: 0;
    }

    .healthy-food-guide-heading{
        font-size: 40px;
    }

    .healthy-sub-heading{
        font-size: 35px;
    }

    .healthy-external{
        font-size: 34px;
        /*margin-left: 0;*/
    }
}

@media (max-width: 1024px) {

    .image-frame img,
    .image-frame .border {
        margin-left: 0;
    }

    .header .container .row {
        float: left;
    }
}

@media (max-width: 992px) {
    .mainnav {
        margin: 0;
    }

    .mainnav .nav > li.rightnav {
        float: left;
    }

    .home .img-responsive {
        margin: 0 auto;
    }

    .image-frame-small,
    .image-frame {
        background: none;
        padding: 0;
        margin: 0 0 20px;
    }

    .new-day-guy img {
        width: 61%;
    }
    .new-day-guy {
        right: -226px;
    }

	.recipes-tab{
		margin-bottom: 20px;
	}

	.recipes-tab li a {
	    font-size: 33px;
	}

	.recipes-list li{
		margin-top: 0;
		padding: 10px;
	}

	.recipes-list li a{
		font-size: 18px;
	}

	.recipes h2 {
	    font-size: 33px;
	}

	.recipes h1{
		font-size: 60px;
	}

    .healthy-girls, .healthy-food-choice{
        position: static;
    }

    .healthy-external{
        margin-top: 0;
        margin-left: 0;
        padding: 0 !important;
    }

    .healthy-food-wrapper{
        margin-bottom: 0;
    }

    .healthy-food-guide-heading{
        margin-top: 20px;
    }

}



@media (max-width: 767px) {
    .mainnav .nav > li.leftnav,
    .mainnav .nav > li.rightnav {
        float: none;
    }

    .mainnav .nav > li > a {
        border: 0;
    }

    .navbar-default .navbar-toggle {
        border-color: #00783e;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #00783e;
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #f8eca0;
    }

    .navbar-collapse {
        background-color: #fdf9e0;
    }

    .recipes-list li.fav img,
    .recipes-list li.normal img,
    .image-frame img,
    .image-frame .border {
        border-width: 10px;
        margin-left: 0;
    }

    .spring-fav {
        display: none;
    }

    .contact {
        padding: 0;
    }

    .our-eggs .img-responsive {
        margin: 0 auto;
    }

    .competition-banner {
        display: none;
    }

    .competition-banner-mobile {
        display: block;
    }

    .competition .column-wrapper {
        padding: 0 3%;
    }

	.otto{
		position: static;
		width: 70%;
	}

	.image-frame-thumb{
		background: none;
		padding: 0;
		margin-bottom: 10px;
	}

	.recipes-list li.normal img{
		box-sizing: border-box;
	}

	.recipes-list li {
	    margin-bottom: 20px;
	    width: 50%;
	}

	.recipes .image-frame-normal{
		margin-top: 50px;
	}

	.recipes-tab li a {
	    font-size: 23px;
	}

	.recipes-tab li a:before{
		display: none;
	}

    h1.healthy-food-guide-heading{
        font-size: 26px !important;
    }

    .healthy-sub-heading {
        font-size: 22px;
    }

    .healthy-external{
        margin: 0 0 30px;
        /*display: block;
        background: url(../images/sprite.png) no-repeat;*/
    }

    /*.large{
        background-position: 170px -458px;
    }

    .small{
        background-position: -245px -460px;
    }*/

    .the-parkinson-family{
        position: static;
    }

    .main .healthy-food-wrapper .row{
        margin-left: -15px;
        margin-right: -15px;
    }

    .main .healthy-food-wrapper{
        margin-bottom: -50px;
    }

    .footer-slogan{
        font-size: 35px;
    }

    .healthy-food-choice{
        max-width: 70%;
    }

}


@media (max-width: 568px) {

    body {
        font-size: 14px;
       
        line-height: 1.2em;
    }
    .recipes-list li {
        width: 40%;
        margin-right: 20px;
    }

    .recipes-list li.row2 {
        padding: 0;
    }

    h1 {
        font-size: 30px !important;
    }

    .header .site-search {
        display: none;
    }

	.recipes-tab li{
		width: 30%;
    	margin-right: 2%;
	}

	.recipes-tab li a {
	    font-size: 18px;
	}
}

@media (max-width: 480px) {

    .carousel-control.left .hero-left-arrow,
    .carousel-control.right .hero-right-arrow {
        display: none;
    }
    
    .footer-slogan-content,
    .footer-slogan-content p,
    .footer-slogan-content div{
        line-height: 1;
        margin-bottom: 20px;
        width: 100%;
    }
    .footer-copyright {
        position: static;
    }

    .recipes h2 {
        font-size: 20px;
    }

    .fb-like.fb_iframe_widget {
        margin-top: 10px;
    }

	.recipes-tab li a{
		font-size: 16px;
		/*font-family: 'MyriadProRegular', Arial;*/
	}

	.recipes .main{
		padding-left: 0;
		padding-right: 0;
	}

	.print-recipe{
		display: none;
	}

	.top-banner{
		padding: 20px;
	}

	.recipes h1{
		margin-bottom: 20px;
	}
}

@media (max-width: 400px) {

    .recipes-list li {
        width: 100%;
        margin: 0;
    }

    .main .site-search .field {
        width: 100%;
        margin-right: 0;
    }

    .recipes-list li {
        margin-bottom: 10px;
    }

    .our-eggs .sub-title {
        font-size: 23px;
    }

    .egg-normal-title,
    .egg-jumbo-title {
        font-size: 20px;
    }

    .our-eggs .col-sm-12 .container,
    .our-eggs .col-sm-12 {
        padding: 0;
    }

    .nutrition li,
    .nutrition-jumbo li,
    .nutrition,
    .nutrition-jumbo {
        margin: 0;
    }

    .egg-pack-wrapper {
        margin-bottom: 50px;
    }

    .our-eggs .main {
        padding-bottom: 0;
    }


}


@media (max-width: 320px) {
    .sloganleft,
    .sloganright {
        display: none;
    }

    .footer-slogan {
        padding-top: 10px;
        font-size: 23px;
    }

    .more-about-farms {
        margin: 0;
        padding: 0;
        background: none;
    }

    .audited {
        margin-left: -15px;
    }

    .checkfb {
        background: none;
        padding-left: 0;
    }

    h1 {
        font-size: 25px !important;
    }

    .let-us-know {
        background: none;
        min-height: 1em;
        padding: 0;
    }

    .recipes .main {
        padding: 15px 0 0;
    }

    .recipes-list li a {
        font-size: 15px;
    }

    .cooking-info li {
        display: block;
    }

    .recipes .row .col-sm-12 {
        padding: 0;
    }

    .recipes .col-md-6 {
        padding: 0;
    }

    .recipes .main .col-sm-12 .row {
        margin: 0;
    }

    .recipes-list li.fav img,
    .recipes-list li.normal img,
    .image-frame img,
    .image-frame .border {
        border-width: 0;
    }

    .fb-like.fb_iframe_widget {
        display: none;
    }


}
@media (min-width: 768px) {} @media (min-width: 992px) {} @media (min-width: 1200px) {}














